html {
  overflow-y: scroll;
  width: 100%;
}

#wrap {
  padding-top: 0px;
}

#contents {
  position: relative;
  padding-top: 0;
}

.contents img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  image-rendering: -webkit-optimize-contrast;
}

@media only screen and (max-width: 767px) {
  #contents {
    padding-top: 0;
  }
}

/*===========================================
header
===========================================*/
#globalBlandHeader {
  position: relative;
  z-index: 11;
}

#tanpaku_header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

#tanpaku_header:after {
  content: normal;
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 100;
}

#tanpaku_header .tanpaku_header_block {
  transform: translateY(-70px);
  position: absolute;
  top: 70px;
  left: 0;
  width: 100%;
  z-index: 100;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  padding: 0 20px;
}

#tanpaku_header .tanpaku_header_block > *[class*="_wrap"] {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

#tanpaku_header .tanpaku_header_block > *[class*="_wrap"] > *[class*="_inner"] {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 2;
}

#tanpaku_header .tanpaku_header_block:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #ED183B;
  z-index: 1;
}

#tanpaku_header .tanpaku_header_block:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
}

#tanpaku_header .tanpaku_header_block .flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
}

#tanpaku_header .tanpaku_header_block .logo {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 101;
}

#tanpaku_header .tanpaku_header_block .logo img {
  width: 102px;
}

#tanpaku_header .tanpaku_header_block .logo p + p {
  transform: translateY(2px);
  margin-left: 15px;
  font-size: 1.6rem;
}

#tanpaku_header .tanpaku_header_block .logo p + p img {
  width: 296px;
}

#tanpaku_header .tanpaku_header_block .menuBtn {
  position: relative;
  z-index: 101;
}

#tanpaku_header .tanpaku_header_block .menuBtn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33px;
  height: 31px;
  text-indent: -9999px;
  background: url(../image/header_menu.svg) center no-repeat;
  background-size: contain;
  overflow: hidden;
}

#tanpaku_header.fix .tanpaku_header_block {
  transition: transform 0.5s ease 0.5s;
  transform: translateY(0);
  position: fixed;
  top: 0;
  z-index: 100;
}

#tanpaku_header.fix .tanpaku_header_block:before {
  background-color: transparent;
}

#tanpaku_header .menuList {
  transition: opacity 0.5s ease;
  transform: translateY(0);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 1;
  z-index: 101;
}

#tanpaku_header .menuList .menuListWrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

#tanpaku_header .menuList .menuListInner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 100vh;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #fff;
}

#tanpaku_header .menuList .menuCloseBtn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
}

#tanpaku_header .menuList .menuCloseBtn p {
  position: absolute;
  top: 15px;
  right: 20px;
  z-index: 2;
}

#tanpaku_header .menuList .menuCloseBtn a {
  display: block;
  position: relative;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  z-index: 1;
}

#tanpaku_header .menuList .menuCloseBtn a:before, #tanpaku_header .menuList .menuCloseBtn a:after {
  content: "";
  display: block;
  position: absolute;
  width: 35px;
  height: 2px;
  margin: auto;
  background: center no-repeat;
  background-size: contain;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: #ED183B;
}

#tanpaku_header .menuList .menuCloseBtn a:before {
  transform: rotate(-45deg);
}

#tanpaku_header .menuList .menuCloseBtn a:after {
  transform: rotate(45deg);
}

#tanpaku_header .menuList .logo {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}

#tanpaku_header .menuList .logo p {
  width: 269px;
}

#tanpaku_header .menuList .catch {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 16px;
  z-index: 1;
}

#tanpaku_header .menuList .catch p {
  text-align: center;
}

#tanpaku_header .menuList .list {
  position: relative;
  margin: 7% 0 0 0;
  z-index: 1;
}

#tanpaku_header .menuList .list ul {
  width: 100%;
  max-width: 460px;
  margin: 0 auto;
  border-top: 1px solid #ED183B;
}

#tanpaku_header .menuList .list li {
  border-bottom: 1px solid #ED183B;
}

#tanpaku_header .menuList .list a {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 90px;
  padding: 1em 25px 1em 0;
  color: #ED183B;
  font-weight: bold;
}

#tanpaku_header .menuList .list a:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  margin: auto;
  background: center no-repeat;
  background-size: contain;
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  right: 1px;
  border-top: 1px solid #ED183B;
  border-right: 1px solid #ED183B;
}

#tanpaku_header .menuList .list li:nth-of-type(1) span,
#tanpaku_header .menuList .list li:nth-of-type(3) span {
  min-width: 11.5em;
}

#tanpaku_header .menuList .list li:nth-of-type(2) span,
#tanpaku_header .menuList .list li:nth-of-type(4) span {
  min-width: 17.5em;
}

#tanpaku_header .menuList .sns {
  margin-top: 45px;
  margin-bottom: 45px;
}

#tanpaku_header .menuList .sns ul {
  display: flex;
  justify-content: center;
}

#tanpaku_header .menuList .sns li {
  position: relative;
  margin: 0 10px;
  z-index: 1;
}

#tanpaku_header .menuList .sns a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  border-radius: 36px;
  background: #fff;
}

#tanpaku_header .menuList .menuListFooter {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  z-index: 1;
}

#tanpaku_header .menuList .menuListFooter .logo p {
  width: 158px;
}

#tanpaku_header .menuList .menuListFooter .copyright {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

#tanpaku_header .menuList .menuListFooter .copyright p {
  font-size: 1.2rem;
  text-align: left;
}

html.tanpaku_nav_open #tanpaku_header .tanpaku_header_block:after {
  transition: background-color 0.5s ease-in;
  background-color: rgba(90, 90, 90, 0);
}

html.tanpaku_nav_open #tanpaku_header.fix .tanpaku_header_block {
  transform: translateY(0);
  position: fixed;
  top: 0;
  z-index: 100;
}

html.tanpaku_nav_open #tanpaku_header.no_fix:not(.fix) .tanpaku_header_block {
  transition: none;
  transform: translateY(0);
  position: fixed;
  top: 0;
  z-index: 100;
}

html.tanpaku_nav_open #tanpaku_header:not(.anm)::after {
  content: "";
}

html:not(.tanpaku_nav_open) #tanpaku_header .menuList {
  opacity: 0;
}

html:not(.tanpaku_nav_open) #tanpaku_header .overlay {
  opacity: 0;
}

html:not(.tanpaku_nav_open) #tanpaku_header:not(.anm) .menuList {
  transform: translateY(-100%);
}

html:not(.tanpaku_nav_open) #tanpaku_header:not(.anm) .overlay {
  height: 0;
}

.tanpaku_nav_open {
  position: fixed;
}

@media only screen and (max-width: 767px) {
  #tanpaku_header .tanpaku_header_block {
    transform: translateY(-55px);
    top: 55px;
  }
  #tanpaku_header .tanpaku_header_block:before {
    height: 1px;
  }
  #tanpaku_header .tanpaku_header_block .flex {
    height: 55px;
  }
  #tanpaku_header .tanpaku_header_block .logo img {
    width: 87px;
  }
  #tanpaku_header .tanpaku_header_block .logo p + p {
    display: none;
  }
  #tanpaku_header .tanpaku_header_block .menuBtn a {
    width: 30px;
    height: 34px;
  }
  #tanpaku_header .menuList .menuListInner {
    padding-top: 40px;
    padding-bottom: 0;
    align-items: flex-start;
  }
  #tanpaku_header .menuList .logo p {
    width: 140px;
  }
  #tanpaku_header .menuList .list ul {
    width: 100%;
    max-width: none;
  }
  #tanpaku_header .menuList .list a {
    height: 68px;
  }
}

/*===========================================
footer
===========================================*/
.tanpaku_footer .pageTop {
  display: none !important;
  transition: opacity 0.2s ease;
  position: absolute;
  right: 40px;
  bottom: 30px;
  z-index: 10;
  opacity: 0;
}

.tanpaku_footer .pageTop.show {
  opacity: 1;
}

.tanpaku_footer .pageTop p {
  width: 60px;
  height: 60px;
  border-radius: 60px;
  overflow: hidden;
  background: #fff;
}

.tanpaku_footer .pageTop a {
  display: block;
  height: 60px;
  border: 1px solid #EA8F3D;
  border-radius: 60px;
  text-align: left;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
}

.tanpaku_footer .pageTop a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 16px;
  height: 14px;
  margin: auto;
  background: url(../image/icon_arrow_01_red.svg) center no-repeat;
  background-size: contain;
}

.tanpaku_footer .pageTop.fix {
  position: fixed;
}

.tanpaku_footer .checkContents {
  display: none!important;
  transform: translateY(5%);
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  width: 75px;
  height: 600px;
  margin: auto 0;
  z-index: 10;
}

.tanpaku_footer .checkContents a {
  display: block;
  width: 75px;
  height: 280px;
  border: 3px solid #000;
  border-right: none;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  text-indent: -9999px;
  white-space: nowrap;
  text-align: left;
  overflow: hidden;
}

.tanpaku_footer .checkContents .tanpakuIntake {
  position: absolute;
  top: 0;
  left: 0;
}

.tanpaku_footer .checkContents .tanpakuIntake a {
  border-color: #E30934;
  background: url(../image/icon_tanpakuintake.svg) center no-repeat #FFF;
}

.tanpaku_footer .checkContents .frailCheck {
  position: absolute;
  bottom: 0;
  left: 0;
}

.tanpaku_footer .checkContents .frailCheck a {
  border-color: #F78A1F;
  background: url(../image/icon_frailcheck.svg) center no-repeat #FFF;
}

@media only screen and (max-width: 767px) {
  .tanpaku_footer .pageTop {
    right: 0;
    bottom: 0;
    z-index: 10;
  }
  .tanpaku_footer .pageTop .fix {
    position: relative;
  }
  .tanpaku_footer .pageTop .fix p {
    position: fixed;
  }
  .tanpaku_footer .pageTop p {
    position: absolute;
    right: 20px;
    bottom: 30px;
    width: 50px;
    height: 50px;
  }
  .tanpaku_footer .pageTop a {
    width: 50px;
    height: 50px;
  }
  .tanpaku_footer .checkContents {
    transition: transform 0.5s ease;
    position: fixed;
    transform: translateX(0);
    top: auto;
    bottom: 20px;
    width: 220px;
    height: 120px;
    margin: 0;
    z-index: 10;
  }
  .tanpaku_footer .checkContents.show {
    transform: translateX(calc(100% - 58px));
  }
  .tanpaku_footer .checkContents.visible {
    transform: translateX(0);
  }
  .tanpaku_footer .checkContents a {
    display: block;
    width: 220px;
    height: 55px;
  }
  .tanpaku_footer .checkContents .tanpakuIntake a {
    background: url(../image/icon_tanpakuintake_sp.svg) center no-repeat #FFF;
  }
  .tanpaku_footer .checkContents .frailCheck a {
    background: url(../image/icon_frailcheck_sp.svg) center no-repeat #FFF;
  }
}

/*===========================================
bcList
===========================================*/
.bcList {
  display: block !important;
}

/*===========================================
module
===========================================*/
/*ttl*/
.tanpaku_mod_ttl_01 > * {
  font-size: 3.2rem;
  font-weight: bold;
}

.tanpaku_mod_ttl_01 span {
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 90%, rgba(247, 138, 31, 0.9999) 90%, rgba(247, 138, 31, 0.9999) 100%);
}

.tanpaku_mod_ttl_02 {
  display: flex;
  justify-content: center;
}

.tanpaku_mod_ttl_02 > * {
  position: relative;
  padding: 5px 25px;
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
}

.tanpaku_mod_ttl_02 > *:before, .tanpaku_mod_ttl_02 > *:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 6px;
  height: 100%;
  border-radius: 6px;
  background: #000;
}

.tanpaku_mod_ttl_02 > *:before {
  left: 0;
  background-color: #f68a1e;
}

.tanpaku_mod_ttl_02 > *:after {
  right: 0;
  background-color: #dc3642;
}

.tanpaku_mod_ttl_03 {
  border-bottom: 2px solid #dc3642;
  padding: 0 0 5px 0;
}

.tanpaku_mod_ttl_03 > * {
  font-size: 1.8rem;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .tanpaku_mod_ttl_01 > * {
    font-size: 2.5rem;
  }
  .tanpaku_mod_ttl_03 > * {
    font-size: 2rem;
  }
}

/*detail_sec*/
.detail_sec {
  position: relative;
  padding: 0 20px;
}

.detail_sec:after {
  content: normal;
  transform: translateY(-100%);
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  height: 55px;
  margin: 0;
  background: center bottom no-repeat;
  background-size: cover;
}

.detail_sec:last-child .detail_inner {
  padding-bottom: 15%;
}

.detail_wrap {
  max-width: 1000px;
  margin: auto;
}

.detail_contents {
  background: #F1EEE7;
}

.detail_contents:after {
  content: "";
}

.detail_contents .detail_inner {
  padding: 5.5% 0 10% 0;
}

@media only screen and (max-width: 767px) {
  .detail_sec:after {
    height: 30px;
    background-size: 100%;
  }
  .detail_sec:last-child .detail_inner {
    padding-bottom: 100px;
  }
}

/*detail_ttl*/
.detail_ttl {
  background: #fff;
  overflow: hidden;
}

.detail_ttl .obj1,
.detail_ttl .obj2 {
  position: absolute;
}

.detail_ttl .obj1:after,
.detail_ttl .obj2:after {
  content: "";
  display: block;
  height: 0;
  background: center no-repeat;
  background-size: contain;
}

.detail_ttl .obj1 {
  transform: translate(80%, -40%);
  top: 0;
  right: 0;
  width: 66.9%;
  max-width: 669px;
}

.detail_ttl .obj1:after {
  transform: rotate(107deg);
  padding-top: 107.7%;
}

.detail_ttl .obj2 {
  transform: translate(-96%, 15%);
  bottom: 0;
  left: 0;
  width: 66.9%;
  max-width: 619px;
}

.detail_ttl .obj2:after {
  transform: rotate(-106deg);
  padding-top: 126.3%;
}

.detail_ttl .detail_inner {
  position: relative;
  padding: 3% 0 10% 0;
  z-index: 1;
}

.detail_ttl .img {
  position: relative;
  width: 58.2%;
  margin: 3.5% auto 0 auto;
}

.detail_ttl .img:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: auto;
  background: center no-repeat;
  background-size: contain;
  top: 11.1%;
  left: 6.8%;
  border-radius: 20px;
  background: #F1EEE7;
}

.detail_ttl .img img {
  position: relative;
  border-radius: 20px;
  z-index: 1;
}

.detail_ttl .txt p {
  font-size: 1.6rem;
}

@media only screen and (max-width: 767px) {
  .detail_ttl .obj1 {
    transform: translate(85%, -55%);
    width: 52.28%;
    max-width: none;
  }
  .detail_ttl .obj2 {
    transform: translate(-96%, 65%);
    top: 0;
    bottom: auto;
    width: 48.57%;
    max-width: none;
  }
  .detail_ttl .obj2:after {
    transform: rotate(-151deg);
  }
  .detail_ttl .img {
    width: 94%;
    margin: 40px 0 0 0;
  }
  .detail_ttl .img:after {
    border-radius: 15px;
  }
  .detail_ttl .img img {
    border-radius: 15px;
  }
}

/*detail_area*/
.detail_area {
  margin: 4% 0 7%;
  border-radius: 30px;
  padding: 40px;
  background: #FFF;
}

.detail_area .img img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 15px;
}

.detail_area .img.br_no img {
  border-radius: 0;
}

.detail_area .column_txt_img,
.detail_area .column_img_txt {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.detail_area .column_txt_img {
  flex-direction: row-reverse;
}

.detail_area .column_txt_img .txt,
.detail_area .column_img_txt .txt {
  flex-basis: 61%;
  width: 61%;
}

.detail_area .column_txt_img .img,
.detail_area .column_img_txt .img {
  flex-basis: 35%;
  width: 35%;
}

.detail_area dd + dt {
  margin-top: 40px;
}

.detail_area dd {
  margin-top: 0.5em;
  font-size: 1.6rem;
}

.detail_area .note {
  font-size: 0.8em;
}

@media only screen and (max-width: 767px) {
  .detail_area {
    margin: 40px 0 70px;
    padding: 20px;
  }
  .detail_area .column_txt_img,
  .detail_area .column_img_txt {
    display: block;
  }
  .detail_area .column_txt_img .txt,
  .detail_area .column_txt_img .img,
  .detail_area .column_img_txt .txt,
  .detail_area .column_img_txt .img {
    width: 100%;
    margin-bottom: 5%;
  }
}

/*column*/
.tanpakuData > * {
  flex-basis: 100%;
  display: flex;
  align-items: center;
  position: relative;
  height: 100%;
  border-radius: 15px;
  text-decoration: none;
  background: #fff;
  overflow: hidden;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.05);
}

.tanpakuData .img {
  flex-basis: 23.2%;
}

.tanpakuData .ttl {
  flex-basis: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 76px;
  padding: 0.5em;
  background: #f68a1e;
}

.tanpakuData .ttl p {
  font-size: 1.5rem;
  color: #fff;
}

.tanpakuData .txt {
  flex-basis: 76.8%;
  padding: 40px 1em 40px 2em;
  font-size: 1.8rem;
}

.tanpakuData .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  right: 0;
  min-width: 156px;
  height: 40px;
  margin: 0 0 0 auto;
  border-top-left-radius: 15px;
  font-size: 1.4rem;
  color: #fff;
  background: #ee183c;
}

.tanpakuColumn .tanpakuData > * {
  display: block;
}

.tanpakuColumn .tanpakuData > * > *:not(.btn) {
  flex-basis: 100%;
}

.tanpakuColumn .tanpakuData > a {
  padding-bottom: 32px;
}

.tanpakuColumn .tanpakuData .txt {
  padding: 1em 1em 1em 1em;
  font-size: 1.4rem;
}

.tanpakuColumn .tanpakuData .txt p {
  line-height: 1.4;
}

.tanpakuColumn .tanpakuData .btn {
  min-width: 7.5em;
  height: 32px;
}

@media only screen and (max-width: 767px) {
  .tanpakuData > * {
    display: block;
  }
  .tanpakuData .txt {
    padding: 20px 1em calc(32px + 1em) 1em;
  }
  .tanpakuData .btn {
    height: 32px;
  }
}

/*detail_pager*/
.detail_pager {
  border-top: solid 1px #e30934;
  border-bottom: solid 1px #e30934;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.detail_pager > div {
  flex-basis: 49%;
  width: 49%;
}

.detail_pager > div a {
  display: block;
  padding: 25px 10px;
  text-align: center;
  color: #e30934;
  font-weight: bold;
}

.detail_pager > div a span {
  position: relative;
}

.detail_pager > div a span::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 50%;
  margin-top: -6px;
}

.detail_pager > div.next a span::after {
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #e30934;
  right: -1em;
}

.detail_pager > div.previous {
  border-right: solid 1px #e30934;
}

.detail_pager > div.previous a span::after {
  border-width: 6px 8px 6px 0;
  border-color: transparent #e30934 transparent transparent;
  left: -1em;
}

/*===========================================
print
===========================================*/
@media only print {
  #tanpaku_header .tanpaku_header_block {
    transform: none !important;
    position: absolute !important;
    top: 0 !important;
  }
  .tanpaku_footer {
    display: none !important;
  }
}
